Apple ยังให้ใช้แอพพลิเคชั่นเก่ากับ iOS รุ่นเก่า!

0
478

ปัจจุบัน iOS พัฒนาเข้าสู่เวอร์ชั่นที่ 7 แล้ว ฉะนั้นนักพัฒนาจึงหมั่นอัพเดตและพัฒนาแอพพลิเคชั่นให้ทันสมัยและเหมาะกับระบบปฏิบัติการตามไปด้วย ด้วยเหตุนี้ทำให้ผู้ใช้ iPhone, iPod และ iPad ที่ยังยึดมั่นใน iOS รุ่นเก่าไม่สามารถรองรับการใช้แอพเวอร์ชั่นใหม่ๆได้ Apple จึงตัดสินใจออกอัพเดตให้กับ App Store คลังแอพของพวกเขาให้ผู้ใช้ iOS รุ่นเก่าสามารถดาวน์โหลดแอพที่ต้องการได้แม้แอพตัวนั้นสนับสนุนกับ iOS รุ่นใหม่ ๆ เท่านั้นก็ตาม

 

 

ยกตัวอย่างเช่น หากผู้ใช้ iOS ต่ำกว่าเวอร์ชั่น 5 เมื่อต้องการดาวน์โหลดแอพ Facebook ที่ปัจจุบันพัฒนาให้รองรับกับ iOS 6 ขึ้นไป ขณะที่กดดาวน์โหลดไปแล้วระบบจะถามว่าเราต้องการดาวน์โหลดแอพรุ่นใหม่นี้ในเวอร์ชั่นเก่าสำหรับ iOS ต่ำกว่าเวอร์ชั่น 5 ลงไปหรือไม่

เรียกได้ว่าการเพิ่มความสามารถนี้ของ Apple เป็นการเอาใจผู้ใช้ iPhone, iPad และ iPod Touch ที่ยังยึดมั่นใน iOS รุ่นเก่าได้ดาวน์โหลดแอพได้เท่าเทียมกับ iOS รุ่นใหม่ ๆ

 

 

ขอขอบคุณที่มา : arip.co.th

 

NO COMMENTS

LEAVE A REPLY